
Documentations - Evolution #6362

portage de la doc Sauvegarde

10/11/2013 09:16 AM - Gérald Schwartzmann

Status: Fermé Start date:  

Priority: Normal Due date:  

Assigned To: Benjamin Bohard % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Maj doc 2.4-RC1 Spent time: 4.50 hours

Distribution: EOLE 2.4   

Description

Related issues:

Related to Documentations - Evolution #4513: Nouveautés à mettre dans la docu... Fermé 11/28/2012

Related to Documentations - Evolution #6356: mettre à jour la partie de doc p... Fermé

History

#1 - 10/22/2013 11:48 AM - Gérald Schwartzmann

- Subject changed from portage de la do c Sauvegarde to portage de la doc Sauvegarde

- % Done changed from 0 to 30

canevas en place

documentation du nouveau script pour réinitialiser la base bacula (cf. #5830) :

/usr/share/eole/sbin/bacularegen.sh

réécriture de la rubrique configuration :

eole/2_4/sauvegardes/09_Sauvegardes/02_sauvegarde_eole/02_configuration/01-gen_config.scen4513

#2 - 10/24/2013 05:35 PM - Gérald Schwartzmann

- Status changed from Nouveau to Résolu

- % Done changed from 30 to 100

relecture global, amélioration du visuel, suppression de l'excès de balise dans les premiers chapitres

À relire

#3 - 10/25/2013 09:34 AM - Gérald Schwartzmann

- Assigned To changed from Gérald Schwartzmann to Benjamin Bohard

#4 - 10/25/2013 04:27 PM - Benjamin Bohard

- Status changed from Résolu to Fermé

Relu et corrigé.

Modification du passage sur la modification des paramètres de rétention des volumes.
